Subject: Re: How do we get data for ERO?

From: SKAN <[email-masked]>
Date: Thu, 7 Dec 2000 20:54:24 -0500 (EST)

Hi David,

Thanks for your reply. Some more questions on this line.

Suppose there is a network of 5 nodes. Each node is running
IGP-TE. Now will it be required to have this Explicit Route
Calculator software running on all the nodes. Or it can be just
in one place and everybody else can utilize the result. I know
its more of implementation issue. But still generally what
is the way to do it? Please let me know. Thanks.

Regards,
<<SKAN>>

David Charlap wrote:
> 
> SKAN wrote:
> >
> > I am interested in forming an LSP using RSVP-TE, I need to specify
> > the complete path for the LSP. How do I get this information for the
> > ERO? Do I need to run any IGP-TE?
> 
> The mechanism is not specified.  Some possibilities include:
> 
> - Hand-configured through explicit administrative action
> - Provided by an off-line traffic-engineering route server
> - Computed locally from IGP data
> 
> -- David